


  
@font-face {
  font-family: "FSEmericSemiBold";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmericSemiBold_normal_normal.woff2') format('woff2'), url('FSEmeric/FSEmericSemiBold_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "FSEmeric";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmeric_normal_normal_400.woff2') format('woff2'), url('FSEmeric/FSEmeric_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "FSEmericBook";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmericBook_normal_normal.woff2') format('woff2'), url('FSEmeric/FSEmericBook_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "FSEmericRegular";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmericRegular_normal_normal.woff2') format('woff2'), url('FSEmeric/FSEmericRegular_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "FSEmericBold";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmericBold_normal_normal.woff2') format('woff2'), url('FSEmeric/FSEmericBold_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "FSEmeric";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('FSEmeric/FSEmeric_normal_normal_300.woff2') format('woff2'), url('FSEmeric/FSEmeric_normal_normal_300.woff') format('woff');
}

